.tewls {
  border: none;
  margin-top: 25px;
  margin-bottom: 70px;
  margin-right: 20px;
  margin-left: 35px;
}

body	{
	background-color:white;
}

p {
	font-family: 'Montserrat', sans-serif;
	color:black;
	font-weight:300;
	max-width: 640px;
}
p.footer{
	text-align="center";
}


/*  THE P FORMATTING STUFF */
p.title	{
	font-size:48px;
	font-family: 'Montserrat', sans-serif;
	font-weight:900;
	color:white;
	background-color: #7546ce;
	width:900px;
	max-width: 900px;
	height:64px;
}
p.mini_title	{
	font-family: 'Montserrat', sans-serif;
	color:white;
	font-size:32px;
	background-color: #465efc;
	text-decoration: none;
	font-weight:900;
	width:900px;
	max-width: 900px;
	height:40px;
}
p.micro_title{
	font-size:24px;	
	font-family: 'Montserrat', sans-serif;
	font-weight:500;
	color:black;
	background-color: white;

	/*width:260px;
	max-width: 900px;
	height:24px;*/
}

p.mini_title_contents{
	font-family: 'Montserrat', sans-serif;
	color:white;
	font-size:32px;
	background-color: #2ffcaa;
	text-decoration: none;
	font-weight:900;
	width:300px;
	max-width: 900px;
	height:300px;
}
p.footey{
	text-align:center;
	font-size:12px;
}





/*MINI TITLE LINK STYLING */
a.mini_title_contents:link{
	text-decoration: none;
	font-weight:900;
	color:white;
	background-color: #2ffcaa;
}
a.mini_title_contents:visited{
	text-decoration: none;
	font-weight:900;
	color:white;
	background-color: #2ffcaa;
}
a.mini_title_contents:hover{
	background-color:#f9d93e;
	font-weight:900;
	text-decoration: none;
	color: white;
}

/*MICRO TITLE LINK STYLING */

/*

a.micro_title:link{
	color: white;
	text-decoration: none;
	font-family: 'Montserrat', sans-serif;
	background-color: #f9d93e;
}
a.micro_title:visited{
	text-decoration: none;
	color: #2ffcaa;
	font-family: 'Montserrat', sans-serif;
	background-color: #f9d93e;
}
a.micro_title:hover{
	text-decoration: none;
	color: white;
	font-family: 'Montserrat', sans-serif;
	background-color:  #2ffcaa;
}

*/



a:link {
	color: #2ffcaa;
	background-color:white;
	font-weight:500;
	text-decoration: none;	
}
a:visited {
	color: #2ffcaa;
	background-color:white;
	font-weight:500;
	text-decoration: none;	
}
a:hover {
	color: white;
	background-color:#f9d93e;
	font-weight:500;
	text-decoration: none;	
}

tr, td {
	padding: 40px;
	text-align: left;
}

.main {
	max-width: 1000px;
	margin: auto;
}




